/* design by BaconProductions http://birdbox.us/BaconProductions/index.html */
/*Note: this, the ITmain2.css file, uses one inserted box in the top right of the main page section.
*/
/*  body */
body {
 background: #e84bab  url('images/cup4.jpg') no-repeat top left;
 width: auto;
}

/* GENERAL PAGE ATTRIBUTES */

a:link {
color: black;
}
a:active {
color: black;
}
a:visited {
color: blue;
}
a:hover {
color: #e8a900;
}
p {
text-indent: 30px;
margin-left: 10px;
}
ul.a {list-style-type: disc;
color:#2c2a2a;
font-size:24px;
}
.color {color:red;
}
ul.b {list-style-type:square;
}
ol.c {list-style-type:upper-roman;
}
ol.d {list-style-type:lower-alpha;
}
h1 {
 font-family: sans-serif,serif;
}
h2 {
font-family: sans-serif,serif;
}
h3 {
font-family: sans-serif,serif;
}
h4 {
font-family: sans-serif,serif;
}
h5 {
font-family: sans-serif,serif;
}

/*page section properties-styles*/
#page {
 width: auto;
 height: auto;
 margin: 10px;
}

/* main */
#main {
 background-color: #f0f2fb; /*very pale blue near white */
 width: auto;
 height: auto;
 margin: 5px;
}

/* top */
#top {
 background: inherit;
 width:auto;
 height: 160px;
 margin-left: 200px;
 margin-top:40px;
 text-align: center;
}
/* SPECIAL SECTION ATTRIBUTES */
#top .h1 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:40pt;}
#top .h2 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:16pt;}
#top .h3 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:12pt;}
#top .h4 {
font-family: sans-serif,serif;
color: #000000;
font-size:8pt;}
#toplink {
 float:left;
 clear:none;
 margin-top: 0px;
 margin-left: 0px;
 width:140px;
 height:90px;
 border: solid white;
}
#toplink a:active {
 text-decoration:none;
 }
 #toplink a:hover {
 text-decoration:none;
 }

/* left */
#left {
 background-color: #f0f2fb; /* same color as "main" section */
 margin-left: 0px;
 width: auto;
 height: auto;
 text-align:justify;
 }
/* SPECIAL SECTION ATTRIBUTES */
#left .h1 {
font-family: sans-serif,serif;
color:#2c2a2a; /*near black*/
padding: 10px;
}
#left .h2 {
font-family: sans-serif,serif;
color:#2c2a2a;
padding: 10px;
}
#left .h3 {
font-family: sans-serif,serif;
color:#2c2a2a;
padding: 10px;
}
#left .h4 {
font-family: sans-serif,serif;
color:#2c2a2a;
padding: 10px;
}
/* inside left */
#inlft {
float:left;
clear:none;
background-color:#f6f7f9;
margin-top:5px;
margin-left:5px;
margin-right:5px;
margin-bottom: 5px;
width:210px;
height:auto;
padding-left: 5px;
padding-right: 5px;
text-align:left;
border-color:#4c69ff;
border-style:ridge;
border-width:thin;
}
#inlft .h1 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#inlft .h2 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#inlft .h3 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#inlft .h4 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#inlft .h5 {
font-family: sans-serif,serif;
color: #2c2a2a;
 text-align:center;
}
/* left1 (for info pages) */
#left1 {
background-color: #f0f2fb; /* same color as "main" section */
margin-top:5px;
margin-left:5px;
width: auto;
height: auto;
text-align:left;
}
/* SPECIAL SECTION ATTRIBUTES */
#left1 .h1 {
font-family: sans-serif,serif;
color:#2c2a2a; /*near black*/
padding: 10px;
}
#left1 .h2 {
font-family: sans-serif,serif;
color:#2c2a2a;
padding: 10px;
}
#left1 .h3 {
font-family: sans-serif,serif;
color:#2c2a2a;
padding: 10px;
}
#left1 .h4 {
font-family: sans-serif,serif;
color:#2c2a2a;
padding: 10px;
}
/* right */
#right {
 float:right;
 clear:none;
 background-color: #fefff4;
 margin-top: 5px;
 margin-right: 5px;
 margin-left: 5px;
 width: 210px;
 height: auto;
 text-align:left;
 padding-left:5px;
 border-color:#4c69ff;
 border-style:ridge;
 border-width:thin;
}
/* SPECIAL SECTION RightSidePage ATTRIBUTES */
#right .h1 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#right .h2 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#right .h3 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#right .h4 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
#right .h5 {
font-family: sans-serif,serif;
color: #2c2a2a;
}
/* foot */
#foot {
 background-color: #2c2a2a;
 width: inherit;
 clear: both;
 margin-left: 5px;
 margin-bottom: 10px;
 text-align: center;
}
#foot a:link{
color:yellow;
}


.h1 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:22pt;
}
.h2 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:16pt;
}
.h3 {
font-family: sans-serif,serif;
color: #2c2a2a;
font-size:12pt;
}
.h4 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:10pt;
}
.h5 {
font-family: sans-serif,serif;
color: #e8a900;
font-size:8pt;
}
